Subject: bug#65432: 30.0.50; jerky image movements when zoomed

From: Manuel Giraud <[email-masked]>
Date: Sun, 03 Sep 2023 15:41:52 +0200

Eli Zaretskii <[email-masked]> writes:

>> From: Po Lu <[email-masked]>
>> Cc: [email-masked],  [email-masked]
>> Date: Sat, 02 Sep 2023 15:35:05 +0800
>> 
>> Eli Zaretskii <[email-masked]> writes:
>> 
>> > Ping!  Should we mention this issue in PROBLEMS?
>> 
>> I think so.  I will write an entry.
>
> I see you've written it on the emacs-29 branch, so I'm now closing
> this bug.

Ok.  I'm currently using "--without-cairo" to fix this issue.  FTR, Po,
what is the drawback of not using cairo in Emacs?  Thanks.
-- 
Manuel Giraud